Subject: Drinks

From: [email-masked] (Steve Gunnell)
Date: Thu, 25 Aug 94 11:55:44 GMT

In article <[email-masked]> [email-masked] writes:
  > 
  > >    Hi there, I'm looking for medieval beverages of a non-alcoholic nature.
  > >I'm allergic to alcohol and I'm getting tired of lemonade at medival  
  > >feasts as an alternative to alcohol. Can anyone help me.
  >  
  > >                            A parched,
  > >                            Recv. Jeff
  > 
  > How about apple cider?
  >
Beware that proper apple cider IS alcoholic.
Try having a look at some of the Moorish sherbet recipes.
Lots of taste and no alcohol.

Cheers,

-----------------------------------+-------------------------------------
Stephen Gunnell -----------------------------> [email-masked]
-----------------------------------+-------------------------------------